@import url(//db.onlinewebfonts.com/c/808d2427840352d64fbff2bc8dc40b2b?family=Object+Sans);
@font-face {font-family: "Object Sans"; src: url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.eot"); src: url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.woff") format("woff"), url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/808d2427840352d64fbff2bc8dc40b2b.svg#Object Sans") format("svg"); }
*{
    font-family: "Object Sans";
}
/* Header */
.menu{

    width: 100%;
    position: absolute;
    z-index: 1;
    display: flex;
    justify-content: space-evenly;
}
.topmenu{
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    align-self: center;
    z-index: 3;
    opacity: 0.8;
}

.topmenulink{
    text-decoration: none;
    color: white;
}
.logoborder{
    position: relative;
    display: flex;
    justify-content: center;
    background-color: black;
    border-radius: 0 0 13px 13px;
    width: 352px;
    height: 80px;
}
.logo{
    align-self: center;
    height: 60px;
    width: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.header{
    position: relative;
    display: flex;
    height: 100vh;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.headermenu{
    position: relative;
    align-self: flex-end;
    min-height: 150px;
    width: 100%;
    background-color: black;
    opacity: 0.7;
}

.headermenutekst{
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    align-content: center;
    justify-content: space-evenly;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    opacity: 0.8;
    text-decoration: none;
    font-size: 30px;
    padding: 5px;
}

/* SECTION STYLING */
.section-container {
    position: relative;
    width: 100%;
}

/* IMAGE SECTION STYLING */
.imagesection{
    display: flex;
    position: relative;
    width: 100%;
    min-height: 600px;
}

.imagesectionafbeelding{
    position: absolute;
    z-index: 2;
    align-self: flex-end;
    height: 400px;
    width: 45%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.7;
}
.imagesectiontekstblok{
    z-index: 3;
    margin: 100px 0 100px auto;
    border-radius: 73px 0px  0px 73px;
    width: 60%;
    min-height: 400px;
}
.imagesectiontekstveld{
    padding: 70px;
}
/* MAP/DEALERS STYLING */
#maps-container{
    height: 900px;
}

.maptekst{
    color: white;
    font-size: 50px;
    text-align: right;
    margin-right: 50px;
}

/* CONTACTSECTION STYLING */
.contactsection{
    width: 100%;
    min-height: 500px;
}
.contactsectiontitel, .contactsectiontekst{
    width: 60%;
    color: white;
    margin-left: 100px;
    margin-right: 100px;
}
.contactsectiontekst{
    margin-bottom: 50px;
}
.contactsectiontitel{
    margin-top: 100px;
}
.contactsectionform{
    padding: 100px;
    background-color: #EDEDED;
    width: 60%;
    border-radius: 0px 73px 73px 0px;

}

input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=file] {
    background-color: #00AFCE;
    border: none;
    color: white;
    padding: 20px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

textarea{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    background-color: #404040;
    border: none;
    color: white;
    padding: 20px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 30px;

}

input[type=submit]:hover {
    color: #020202BA;
    background-color: white;
}


/* FOOTER STYLING */
.footer{
    bottom: 0;
    min-height: 200px;
    width: 100%;
    background-color: black;
}
.footertekst {
    padding-top: 25px;
    padding-bottom: 50px;
    position: relative;
    display: flex;
    justify-content: space-evenly;
    color: white;
}
.footertitel{
    margin-bottom: 50px;
}
/* ISOECTION STYLING */
.isosection{
    position: relative;
    width: 100%;
}

.image1{
    display: flex;
    position: relative;
    height: 600px;
    width: 100%;
}

.image1foto{
    width: 50%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.image1tekst{
    padding: 150px;
    background-color: black;
    color: white;
    text-align: right;
    width: 50%;
}


.image2{
    background-color: #00AFCE;
    position: relative;
    display: flex;
    height: 600px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tekstdiv2{
    padding: 100px;

}
.image2div1{
    margin-top: -20px;
    background-color: white;
    width: 50%;
    height: 300px;
    border-radius: 0px 73px 73px 0px;
}

.image2div2{
    margin-bottom: -20px;
    margin-right: 0;
    margin-left: auto;
    align-self: flex-end;
    background-color: white;
    width: 50%;
    height: 300px;
    border-radius: 73px 0px  0px  73px;
}
.image3{
    display: flex;
    height: 600px;
    width: 100%;
}

.image3foto{
    background-color: pink;
    width: 50%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.image3tekst{
    padding: 150px;
    background-color: black;
    color: white;
    text-align: left;
    width: 50%;
}

/* SECTIONIMAGELEFT STYLING */

.sectionimageleft{
    display: flex;
    position: relative;
    height: 600px;
    width: 100%;
}

.sectionimageleftfoto{
    background-color: #EDEDED ;
    width: 50%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sectionimagelefttekst{
    padding: 150px;
    text-align: right;
    width: 50%;
}

/* SECTIONIMAGERIGHT STYLING */

.sectionimageright{
    display: flex;
    height: 600px;
    width: 100%;
}

.sectionimagerightfoto{
    width: 50%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sectionimagerighttekst{
    padding: 150px;
    color: white;
    text-align: left;
    width: 50%;
}

/* SECTIONDIVLEFT STYLING */
.sectiondivleft{
    background-color: #00AFCE;
    position: relative;
    display: flex;
    width: 100%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sectiondivleftdiv{
    align-self: center;
    background-color: white;
    height: 300px;
    width: 50%;
    border-radius: 0  73px  73px 0 ;
}

.sectiondivlefttekst{
    padding: 50px 100px 50px 100px;
}


/* SECTIONDIVIMAGE STYLING */
.sectiondivimage{
    position: relative;
    min-height: 900px;
    width: 100%;
    display: flex;
}

.sectiondivimagediv{
    position: absolute;
    margin-top: 100px;
    height: 300px;
    width: 50%;
    background-color: white;
    border-radius: 0px 73px 73px 0px;
}
.sectiondivimagedivtekst{
    padding: 100px;
}
.sectiondivimageimage{
    margin-top: 300px;
    margin-left: auto;
    justify-content: flex-end;
    position: relative;
    height: 500px;
    width: 60%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sectiondivimagebutton{
    background-color: #404040;
    border: none;
    color: white;
    padding: 20px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 30px;
}
.sectiondivimagetitel{
    color: white;
    margin-left: 400px;
}

/* SECTIONHOME STYLING */
.sectionhome{
    position: relative;
    width: 100%;
    height: 800px;
}
.sectionhometitel{
    position: relative;
    width: 100%;
    height: 800px;
    display: flex;
}

.sectionhometitel2{
    width: 100px;
    align-self: center;
    margin-left: 200px;
}
.sectionhomepunten{
    margin-top: 100px;
    margin-right: 0;
    margin-left: auto;
    position: relative;
    width: 70%;
    height: 800px;
}

.column {
    margin-top: 50px;
    margin-left: 65px;
    float: left;
    width: 25%;
    padding: 10px;
    height: 200px; /* Should be removed. Only for demonstration */
}
.sectionhomeafbeelding{
    height: 75px;
    width: 75px;
}

@media only screen and (max-width: 800px) {
    .imagesectiontekstblok {
    width: 80%;
    }
    .headermenutekst{
        display: grid;
    }
}
